class AddNewColumnsToLogin < ActiveRecord::Migration
  def change
    add_column :logins, :email, :string
    add_column :logins, :phone, :string
    add_column :logins, :mobile_phone, :string
    add_column :logins, :department, :string
  end
end
